package info (click to toggle)
globus-gssapi-error 6.1-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,396 kB
  • sloc: sh: 11,067; ansic: 367; makefile: 66

Folder: debian

d .. (parent)
d d rwxr-xr-x 27 source
- - rw-r--r-- 688 README
- - rw-r--r-- 5,481 changelog
- - rw-r--r-- 3 compat
- - rw-r--r-- 2,587 control
- - rw-r--r-- 665 copyright
- - rw-r--r-- 133 libglobus-gssapi-error-dev.install
- - rw-r--r-- 340 libglobus-gssapi-error-doc.doc-base
- - rw-r--r-- 89 libglobus-gssapi-error-doc.install
- - rw-r--r-- 118 libglobus-gssapi-error-doc.maintscript
- - rw-r--r-- 14 libglobus-gssapi-error2.docs
- - rw-r--r-- 49 libglobus-gssapi-error2.install
- - rw-r--r-- 56 libglobus-gssapi-error2.shlibs
- - rwxr-xr-x 769 rules